/*MEDIA QUERIES*/
@media all and (min-width: 640px) {
	#wrap{position:relative; width:640px;}
	#header{position:relative; width:640px;}
}
@media all and (max-width: 640px) {
	
}
@media all and (max-width: 620px) {	
}
@media all and (max-width: 600px) {
}
@media all and (max-width: 430px) {
	.sub_tab li{width:50%; height:30px;}
	.sub_tab li a{line-height:30px}	
}
@media all and (max-width: 360px) {
	.greetings .cont_txt span.txt01{color:#7a7a7a; font-size:32px; line-height:47px; letter-spacing:-1px;}
}
@media all and (max-width: 320px) {
	#wrap{position:relative; width:320px;}
	#header{position:relative; width:320px;}
} 